Loading...
Searching...
No Matches
debug.hpp File Reference

Provides the debug wrapper class for the Lua C debug state. More...

`#include <string>`
`#include <memory>`
Include dependency graph for debug.hpp:

Go to the source code of this file.

## Classes

class | lutok::debug
| A model for the Lua debug state. More...

## Detailed Description

Provides the debug wrapper class for the Lua C debug state.